## Mako template for the family of 'get version' commands.
% if "product" in result:
${result.get("product", "")}, Version ${result.get("version", "")}
% else:
% if "export_type" in result:
VMware NSX Software, Version ${result.get("version", "")} - ${result.get("export_type", "")}
% else:
VMware NSX Software, Version ${result.get("version", "")}
% endif
% endif
% if "product_version" in result:
Product Version ${result.get("product_version", "")}
% endif
Technical Support: ${result.get("support_url", "")}

Copyright ${result.get("copyright_symbol", u"©")} 2014-2021 VMware, Inc. All rights reserved. This
product is protected by copyright and intellectual property
laws in the United States and other countries as well as by
international treaties. VMware products are covered by one
or more patents listed at http://www.vmware.com/go/patents.

VMware is a registered trademark or trademark of VMware, Inc.
in the United States and other jurisdictions. All other marks
and names mentioned herein may be trademarks of their respective
companies.
